Bug 890934 - The display of sshkey is not clear.
Summary: The display of sshkey is not clear.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OKD
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: ---
Assignee: Steve Goodwin
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-31 09:03 UTC by Yujie Zhang
Modified: 2015-05-15 01:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 23:40:17 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot1 (107.54 KB, image/png)
2012-12-31 09:03 UTC, Yujie Zhang
no flags Details

Description Yujie Zhang 2012-12-31 09:03:47 UTC
Created attachment 670726 [details]
screenshot1

Description of problem:

After adding an sshkey, found that the display is not very clear, it happens on all the browsers.

Version-Release number of selected component (if applicable):

devenv_2626

How reproducible:always


Steps to Reproduce:
1.Go to openshift website and login
2.Add an sshkey 
3.Check the display of sshkey
  
Actual results:

The display of sshkey is not clear.Details see in attachment.

Expected results:

The display of sshkey should be clear.

Additional info:

Comment 1 Clayton Coleman 2013-01-07 23:22:27 UTC
Should be fixed by bug 892694

Comment 2 Clayton Coleman 2013-01-07 23:23:06 UTC
Oops, not related to bug 892694.  Separate.

Comment 3 Steve Goodwin 2013-01-08 16:28:27 UTC
fix committed in devenv_2646

Comment 4 Yujie Zhang 2013-01-09 04:09:20 UTC
(In reply to comment #3)
Tested on devenv_2649 today, the display of sshkey has been corrected, thanks.


Note You need to log in before you can comment on or make changes to this bug.